{
  "googleCalendar": {
    "description": "Shows data on its own timeline",
    "configure": "Configure",
    "name": "Google calendar",
    "deleteConfiguration": "Delete configuration",
    "connect": "Connect",
    "disconnect": "Disconnect",
    "settings": "Settings",
    "removeWarning": "Google calendar timelines of all users will be deleted. Are you sure?",
    "descriptionIfConnected": "Shows Google calendar on its own <a href=\"private/personal/day-view\">timeline</a>",
    "availableCalendars": "Available calendars",
    "selectOneCalendar": "Select at least one calendar",
    "clientId": "Client ID",
    "clientSecret": "Client secret",
    "redirectUris": "Redirect uris",
    "connectionError": "There was an error connecting to Google calendar: ",
    "testConfigurationSuccessful": "Test configuration was successful. You can close this page.",
    "testConfiguration": "Test configuration",
    "redirectUrisHelp": "Possible redirect uris when registering your app on Google Developer Console",
    "saveConfigurationWarning": "Client ID and/or Client secret changed. All user data will be deleted. Are you sure?",
    "onboardingDescription": "Shows calendar on its own timeline"
  },
  "ManicTime/GoogleCalendar": "Google calendar" 
}
